uuid: c684a013-f1e6-4a96-abdc-0e9586136095
langcode: en
status: true
dependencies:
  config:
    - media.type.document
id: media.document.name
field_name: name
entity_type: media
bundle: document
label: Name
description: ''
required: true
translatable: false
default_value:
  -
    value: ''
default_value_callback: ''
settings: {  }
field_type: string
